I get an error message saying ' cURL error 60: SSL certificate problem' in Edwiser Bridge Connection settings.

Please try the following troubleshooting steps to debug the issue.

Step 1

This error arises when your SSL certificate for the site is not properly generated or expired.

You could check your SSL certificate here:

- https://www.ssllabs.com/ssltest/

- https://www.websiteplanet.com/webtools/ssl-checker/

- https://www.sslshopper.com/ssl-checker.html

Step 2 - If the certificate is active and generated properly.

Then please install the following hotfix plugin update files on Moodle and WordPress.

The folder includes three files.

1. Edwiser Bridge plugin file to be installed on Moodle.

2. Edwiser Bridge plugin file to be installed on WordPress.

3. Edwiser Bridge Single Sign-On plugin file to be installed on WordPress.

Link - https://bit.ly/3oK7D0n

Important:

A. Ensure you have the current version of Edwiser Bridge Pro plugins installed on the WordPress and Moodle sites before installing the hotfix.

B. We highly recommend taking a complete backup of your sites before installing these hotfix plugin files.

C. Also, the update may override the extra custom functionality if added to the Edwiser plugins. Hence, kindly consult with the developer or site manager before updating the plugins.

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us